## python-noiseprotocol 0.3.1

=== requirements.txt ===
cryptography>=2.8
