=== examples/wireguard/requirements.txt ===
noiseprotocol
scapy>=2.4.0
