=== debian/changelog ===
python-noiseprotocol (0.3.1-2) unstable; urgency=medium

  * Package as noiseprotocol module name, not noise (Closes: #1080248).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 13:06:01 +0200

python-noiseprotocol (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1079585)

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Aug 2024 23:50:04 +0200
