=== debian/control ===
Source: python-noiseprotocol
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-cryptography,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-noiseprotocol
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-noiseprotocol.git
Homepage: https://github.com/plizonczyk/noiseprotocol

Package: python3-noiseprotocol
Architecture: all
Depends:
 python3-cryptography,
 ${misc:Depends},
 ${python3:Depends},
Description: implementation of Noise Protocol Framework
 This package provides a Python 3 implementation of the Noise Protocol
 Framework (see http://www.noiseprotocol.org/). It is compatible with
 revisions 32 and 33.
 .
 This package is an indirect dependency of Home Assistant.
