=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/plizonczyk/noiseprotocol.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v tests

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_build:
	ln -s noise noiseprotocol
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -f noiseprotocol

override_dh_fixperms:
	dh_fixperms
	rm -rf $(CURDIR)/debian/python3-noiseprotocol/usr/lib/python3/dist-packages/noise
	rm -rf $(CURDIR)/debian/python3-noiseprotocol/usr/lib/python3/dist-packages/examples
